• Решения
    1. Все решения
    2. По отрасли
    3. По сценарию
    4. Почему TP-Link?
    5. Конфигуратор сети
  • Устройства
    1. Коммутаторы JetStream
    2. Облако Omada SDN
    3. Wi-Fi оборудование Pharos
    4. Маршрутизаторы SafeStream
    5. Видеонаблюдение VIGI
  • Технологии
    1. Все технологии
    2. Облачные
    3. Беспроводные
    4. Проводные
  • Партнёры
    1. Партнёрская программа
    2. Обучение и сертификация
    3. Учебный центр
  • Поддержка
  • Сообщество

Загрузить для TL-SL2428P V4.20

Выберите аппаратную версию:

V4.20

>Как узнать версию устройства TP-Link?

Доступность модели и аппаратной версии может изменяться в зависимости от региона. Не забудьте подтвердить указанные данные при рассмотрении вопроса о покупке.
Обзор продукции
Документация

Программное обеспечение

Обновление ПО способно решить проблемы предыдущих программных версий и улучшить текущую работу устройства. 

ДЛЯ ОБНОВЛЕНИЯ

ВАЖНО: Чтобы избежать проблем при обновлении ПО, пожалуйста, прочитайте следующую информацию по процедуре обновления.

  • Проверьте соответствие аппаратной версии и версии ПО. Установка неправильной версии ПО может повредить ваше устройство и аннулировать гарантию. (Обычно V1.x =V1)

НЕ рекомендуется устанавливать версию ПО, не предназначенную для вашего региона. Нажмите здесь для выбора региона и загрузите наиболее актуальную версию ПО.

  • НЕ отключайте питание во время процесса обновления, поскольку это может нанести урон маршрутизатору
  • НЕ обновляйте ПО маршрутизатора по Wi-Fi, за исключением тех случаев, когда это является единственно возможным способом.
  • Рекомендуется, чтобы все пользователи прекратили использовать все интернет-приложения на компьютере или отключили сетевой кабель от клиентских устройств перед обновлением. 

Примечание: Конфигурационные файлы могут быть некорректно установлены на новые версии встроенного ПО, требующие сброса на заводские настройки.

Рекомендации по обновлению ПО: Wi-Fi роутер, Wi-Fi роутер с модемом ADSL2+, Усилитель Wi-Fi сигнала

TL-SL2428P(UN)_V4.20_20201203
Дата публикации: 2021-02-26 Язык: Английский Размер файла: 8.72 MB

Изменения и исправленные ошибки:
1. Первая прошивка для TL-SL2428P(UN) 4.20.
2. Полная адаптация под контроллер Omada SDN.


Примечания:
1. Только для TL-SL2428P(UN) 4.20.
2. Эта прошивка совместима только с контроллером Omada версии 4.1.5 или выше. Если используется старый контроллер Omada, то перед обновлением точки доступа EAP его тоже надо обновить (руководство по обновлению контроллера Omada).

Использование стороннего ПО на устройствах TP-Link

Официальное программное обеспечение устройств TP-Link может быть заменено на стороннее, например, на DD-WRT. TP-Link не обязан предоставлять сервисную или техническую поддержку для устройств со сторонним ПО и не гарантирует его стабильную работу. Ущерб, нанесённый устройству в результате использования стороннего ПО, аннулирует его гарантию.  

Открытый исходный код для программистов (GPL)

Следующая информация предназначена для программистов и не представляет значимость для большинства конечных пользователей продукции TP-Link.

Продукция TP-Link содержит код, разработанный третьими лицами, включая код, разработанный в соответствии с Универсальной общественной лицензией GNU (GPL) версии 1/версии 2/версии 3 или в соответствии со Стандартной общественной лицензией ограниченного применения GNU (LGPL). Вы можете использовать соответствующее программное обеспечение на условиях лицензии GPL.

Вы можете  просмотреть, распечатать и загрузить соответствующие условия лицензии GPL здесь.  В Центре исходных кодов GPL вы получаете для загрузки исходный код GPL соответствующего ПО, используемого в продукции TP-Link, а также прочую информацию, включая список ПО TP-Link, содержащего исходный код GPL. 

Программный контроллер

The EAP Controller is used to manage multiple EAPs intensively.

Дата публикации: 2021-02-09 Язык: Английский Размер файла: 90.12 MB
Операционная система : Windows 7/8/10/Server

Если вы планируете обновиться со старой версии контроллера (3.2.10 и ниже) до этой версии, ознакомьтесь с руководством по обновлению контроллера Omada.

Поддерживаемые устройства и прошивки:

Точки доступа EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 и выше

EAP115_V4 3.20.0 Build 20200525 Rel.36931 и выше

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 и выше

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 и выше

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 и выше

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 и выше

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 и выше

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 и выше

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Коммутаторы:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Шлюзы:

TL-R605_V1, TL-ER7206_V1

Исправленные ошибки:

1. Исправлена ошибка, из-за которой VPN IPsec и L2TP по IPsec не могли работать одновременно на одном и том же порте WAN.

2. Исправлена ошибка, из-за которой тест скорости на панели управления мог показывать ошибку, а у пропускной способности и шлюза отображалось значение «Н/Д».

3. Исправлена ошибка, из-за которой было невозможно повторно подключить точку доступа Mesh, если при первой попытке подключения был введён неверный пароль.

4. Исправлена ошибка, из-за которой в контроллере беспроводные клиенты отображались как проводные (LAN).

5. Исправлена ошибка, из-за которой диапазон частот Band Steering контроллера не соответствовал поддерживаемому диапазону точки доступа EAP, из-за чего настройки не срабатывали.

6. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, не отображались данные о трафике в списке авторизованных клиентов.

7. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, были заниженные показатели в статистике трафика.

8. Исправлена ошибка, из-за которой на контроллере отображалась ошибка, если сначала забывалась точка доступа EAP, а затем удалялся SSID.

9. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала RADIUS, были завышенные показатели в статистике трафика учёта.

Примечания:

1. При помощи контроллера Omada SDN можно настраивать и управлять лишь определёнными устройствами с соответствующей прошивкой. Убедитесь, что ваше устройство совместимо с контроллером Omada SDN.

2. Перед обновлением до этой версии контроллера ознакомьтесь с руководством по обновлению контроллера Omada.

3. После обновления до этой версии контроллера Omada вернуться к версии 3.2.10 или более ранней версии будет НЕВОЗМОЖНО.

4. Эта версия контроллера совместима с приложением Omada версии 3.0.X или выше.

Дата публикации: 2021-02-09 Язык: Английский Размер файла: 59.91 MB
Операционная система : Win2000/XP/2003/Vista/7/8/8.1/10/Mac/Linux

Если вы планируете обновиться со старой версии контроллера (3.2.10 и ниже) до этой версии, ознакомьтесь с руководством по обновлению контроллера Omada.

Поддерживаемые устройства и прошивки:

Точки доступа EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 и выше

EAP115_V4 3.20.0 Build 20200525 Rel.36931 и выше

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 и выше

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 и выше

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 и выше

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 и выше

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 и выше

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 и выше

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Коммутаторы:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Шлюзы:

TL-R605_V1, TL-ER7206_V1

Исправленные ошибки:

1. Исправлена ошибка, из-за которой VPN IPsec и L2TP по IPsec не могли работать одновременно на одном и том же порте WAN.

2. Исправлена ошибка, из-за которой тест скорости на панели управления мог показывать ошибку, а у пропускной способности и шлюза отображалось значение «Н/Д».

3. Исправлена ошибка, из-за которой было невозможно повторно подключить точку доступа Mesh, если при первой попытке подключения был введён неверный пароль.

4. Исправлена ошибка, из-за которой в контроллере беспроводные клиенты отображались как проводные (LAN).

5. Исправлена ошибка, из-за которой диапазон частот Band Steering контроллера не соответствовал поддерживаемому диапазону точки доступа EAP, из-за чего настройки не срабатывали.

6. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, не отображались данные о трафике в списке авторизованных клиентов.

7. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, были заниженные показатели в статистике трафика.

8. Исправлена ошибка, из-за которой на контроллере отображалась ошибка, если сначала забывалась точка доступа EAP, а затем удалялся SSID.

9. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала RADIUS, были завышенные показатели в статистике трафика учёта.

Примечания:

1. При помощи контроллера Omada SDN можно настраивать и управлять лишь определёнными устройствами с соответствующей прошивкой. Убедитесь, что ваше устройство совместимо с контроллером Omada SDN.

2. Перед обновлением до этой версии контроллера ознакомьтесь с руководством по обновлению контроллера Omada.

3. После обновления до этой версии контроллера Omada вернуться к версии 3.2.10 или более ранней версии будет НЕВОЗМОЖНО.

4. Эта версия контроллера совместима с приложением Omada версии 3.0.X или выше.

5. Для работы контроллера понадобится самостоятельно установить Java 8 и MongoDB 3.0–3.6, поскольку они не встроены.

6. Поддерживается 64-разрядная операционная система Linux, в том числе Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x и Fedora 20 или выше, Debian.

Дата публикации: 2021-02-09 Язык: Английский Размер файла: 58.43 MB
Операционная система : Ubuntu 14.04/16.04/17.04/18.04/Debian

Если вы планируете обновиться со старой версии контроллера (3.2.10 и ниже) до этой версии, ознакомьтесь с руководством по обновлению контроллера Omada.

Поддерживаемые устройства и прошивки:

Точки доступа EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 и выше

EAP115_V4 3.20.0 Build 20200525 Rel.36931 и выше

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 и выше

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 и выше

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 и выше

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 и выше

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 и выше

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 и выше

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Коммутаторы:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Шлюзы:

TL-R605_V1, TL-ER7206_V1

Исправленные ошибки:

1. Исправлена ошибка, из-за которой VPN IPsec и L2TP по IPsec не могли работать одновременно на одном и том же порте WAN.

2. Исправлена ошибка, из-за которой тест скорости на панели управления мог показывать ошибку, а у пропускной способности и шлюза отображалось значение «Н/Д».

3. Исправлена ошибка, из-за которой было невозможно повторно подключить точку доступа Mesh, если при первой попытке подключения был введён неверный пароль.

4. Исправлена ошибка, из-за которой в контроллере беспроводные клиенты отображались как проводные (LAN).

5. Исправлена ошибка, из-за которой диапазон частот Band Steering контроллера не соответствовал поддерживаемому диапазону точки доступа EAP, из-за чего настройки не срабатывали.

6. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, не отображались данные о трафике в списке авторизованных клиентов.

7. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала, были заниженные показатели в статистике трафика.

8. Исправлена ошибка, из-за которой на контроллере отображалась ошибка, если сначала забывалась точка доступа EAP, а затем удалялся SSID.

9. Исправлена ошибка, из-за которой у проводных клиентов, прошедших аутентификацию портала RADIUS, были завышенные показатели в статистике трафика учёта.

Примечания:

1. При помощи контроллера Omada SDN можно настраивать и управлять лишь определёнными устройствами с соответствующей прошивкой. Убедитесь, что ваше устройство совместимо с контроллером Omada SDN.

2. Перед обновлением до этой версии контроллера ознакомьтесь с руководством по обновлению контроллера Omada.

3. После обновления до этой версии контроллера Omada вернуться к версии 3.2.10 или более ранней версии будет НЕВОЗМОЖНО.

4. Эта версия контроллера совместима с приложением Omada версии 3.0.X или выше.

5. Для работы контроллера понадобится самостоятельно установить Java 8 и MongoDB 3.0–3.6, поскольку они не встроены.

6. Поддерживается 64-разрядная операционная система Linux, в том числе Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x и Fedora 20 или выше, Debian.

T2700G-28TQ License Download
License Model: T2700G-28TQ-L1000

Find your product MAC and Serial Number.
License Key:
Product Serial Number:
Product MAC:
Checking code:

Подписаться на рассылкуМы с ответственностью относимся к вашим персональным данным. Полный текст политики конфиденциальности доступен здесь.

From United States?

Check products and services for your region.